
/* TEXTO PISCANDO*/

@keyframes blink {
  0%, 100% { opacity: 1; }
  50% { opacity: 0; }
}

.blink {
  animation: blink 1s infinite;
  color: inherit; 
}

/* these are the main colors and header image
   replace them with anything you want! */
:root {
    --header-bg: url('images/header.png');
    --accent-color: #633aac;
    --link-color: #372f58;
    --button-color: #292242;
    --bg-color: #D1CAED;
    --bg-color2: #372f58;
    --save: #9f95cf;
    --text-color: #ffffff;
    --favorite-color: #9f95cf;
}
/* you can get hex codes from sites like this:
   https://palettes.shecodes.io/
   i just looked up "css color templates" to find that link! */
